/* CSS Document */
@font-face {
    font-family: 'alliance_no';
    src: url('allianceno2-regular-webfont.woff2') format('woff2'),
         url('allianceno2-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'alliance_no';
    src: url('allianceno2-semibold-webfont.woff2') format('woff2'),
         url('allianceno2-semibold-webfont.woff') format('woff');
    font-weight: 700;
    font-style: normal;
}

/* Table of Contents
-----------------------------------------------------------------------------
=> Clean Base
=> Base Typography
=> Images
=> Links
=> Forms
=> Tables
=> Framework
*/

/* Clean Base
------------------------------------------------------------------------------*/
html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
a,
nav,
section,
summary,
time,
mark,
audio,
video {
	margin:0;
	padding:0;
	border:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent;
	text-decoration:none;outline:none;
	-webkit-font-smoothing: subpixel-antialiased;
	-webkit-tap-highlight-color:rgba( 0, 0, 0, 0 );
}

html,
body {
	-webkit-text-size-adjust:none;
	height: 100%;
    font-family: 'alliance_no';
}

article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary { display: block; }

iframe { vertical-align: top; }

textarea:focus,
input:focus,
select:focus,
a,
div,
img { outline: none; }

*,
*:before,
*:after {
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}

/* Base Typography
------------------------------------------------------------------------------*/
body {
	color: #000;
    letter-spacing: 0px;
    font-size: 18px;
	font-family: 'alliance_no';
	font-weight: 400;
	line-height: 1.75;
	background-color: #fff;
	width: 100;
    overflow-x: hidden;
}

html {
	width: 100%;
	overflow-y: auto;
}

address {
	font-style: italic;
	margin: 0 0 20px;
}

pre {
	background-color: transparent;
	background-color: rgba(0, 0, 0, 0.01);
	border: 1px solid #eaeaea;
	border: 1px solid rgba(51, 51, 51, 0.1);
	line-height: 1.2;
	margin-bottom: 1.6em;
	max-width: 100%;
	overflow: auto;
	padding: 0.8em;
	white-space: pre;
	white-space: pre-wrap;
	word-wrap: break-word;
}

abbr[title] {
	border-bottom: 1px dotted rgb(230, 230, 230);
	cursor: help;
}

mark,
ins {
	background-color: #fff9c0;
	text-decoration: none;
}

sup,
sub {
	font-size: 75%;
	height: 0;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}

sup { bottom: 1ex; }

sub { top: .5ex; }

small { font-size: 75%; }

big { font-size: 125%; }

dl { margin-bottom: 1.6em; }

dt { font-weight: bold; }

dd { margin-bottom: 1.6em; }

code,
kbd,
tt,
var,
samp,
pre {
	font-family: Inconsolata, monospace;
	-webkit-hyphens: none;
	-moz-hyphens: none;
	-ms-hyphens: none;
	hyphens: none;
}

b,
strong { font-weight: 700; }

dfn,
cite,
em,
i { font-style: italic; }

.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: 'alliance_no';
	color: #000000;
	line-height: 1.5;
}

.h1,
h1 {
	font-size: 100px;
	font-weight: 600;
	letter-spacing: -1px;
	line-height: 1.125;
	margin-bottom: 25px;
}

.h2,
h2 {
	font-size: 58px;
	font-weight: 600;
	letter-spacing: -0.75px;
	line-height: 1.14;
	margin-bottom: 25px;
}

.h3,
h3 {
	font-size: 30px;
  	font-weight: 900;
  	letter-spacing: 0;
  	line-height: 1.2;
	margin-bottom: 25px;
}

.h4,
h4 {
	font-size: 22px;
	font-weight: 400;
	letter-spacing: 0;
	line-height: 1.27;
	margin-bottom: 25px;
}

.h5,
h5 {
	font-size: 18px;
	font-weight: 400;
	line-height: 1.17;
	margin-bottom: 25px;
}

.h6,
h6 {
	font-size: 16px;
	margin-bottom: 20px;
}

h1 a,
.h1 a,
h2 a,
.h2 a,
h3 a,
.h3 a,
h4 a,
.h4 a,
h5 a,
.h5 a,
h6 a,
.h6 a {
	color: inherit;
	text-decoration: none;
}

p { margin-bottom: 15px; }
p:last-child { margin-bottom: 0; }

ul { padding-left: 20px; }

ol { padding-left: 20px; }

.body-content ul,
.body-content ol{ padding-bottom: 15px; }

.body-content ul ul,
.body-content ul ol,
.body-content ol ol,
.body-content ol ul{
	padding-top: 10px;
	padding-bottom: 0;
}

blockquote {
	display: block;
	text-align: left;
	position: relative;
	background: #f3f3f3;
	padding: 20px 20px;
	border-left: 4px solid #1589cb;
	line-height: 2;
	font-size: 20px;
	font-style: italic;
	margin-bottom: 25px;
}

blockquote p {
	font-size: inherit;
	font-weight: inherit;
	line-height: inherit;
}

hr {
	border: 0 #000 solid;
	border-top-width: 1px;
	clear: both;
	height: 0;
	margin: 10px auto 40px;
}

img {
	border: none;
	max-width: 100%;
	height: auto;
	display: inline-block;
	vertical-align: top;
}

img[src$=".svg"] {
	width: 100%;
	height: auto;
	display: inline-block;
	vertical-align: top;
}

strong {
	font-weight: 900;
}

/* Link
------------------------------------------------------------------------------*/
a {
	color:#4777ac;
	transition: background-color 0.3s ease 0s, color 0.3s ease 0s;
}

a:hover {
	color:#000;
}

a:focus { outline: none; }

/* 5. Forms
------------------------------------------------------------------------------*/
label {
	color: #000;
	font-size: 16px;
	font-weight: 400;
	line-height: 1.5;
	margin-bottom: 10px;
	display: block;
}

input,
textarea,
button { font-family: 'alliance_no';  }

input[type="text"],
input[type="submit"],
input[type="button"],
input[type="password"],
input[type="email"],
input[type="tel"],
input[type="search"],
textarea {
	-webkit-appearance: none;
	outline: none;
	margin-bottom: 20px;
}

input[type="text"],
input[type="password"],
input[type="email"],
input[type="tel"],
input[type="search"],
input[type="number"],
textarea {
	border: 1px solid #BEBEBE;
	padding: 0 15px;
	font-size: 16px;
	height: 60px;
	font-weight: 400;
	width: 100%;
	color: #02004B;
 	letter-spacing: 0.09px;
 	line-height: 28px;
	font-family: 'alliance_no';
}

textarea {
	height: 150px;
	resize: none;
	overflow: auto;
	padding: 20px 15px;
}

input[type="text"]:focus,
input[type="password"]:focus,
input[type="email"]:focus,
input[type="tel"]:focus,
input[type="search"]:focus,
input[type="number"]:focus,
textarea:focus {
	border-color: #D6D6D6;
	outline: 0;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
	-webkit-appearance: button;
	cursor: pointer;
	padding: 0 25px;
	height: 48px;
	text-align: center;
	border: none;
	border-radius: 0px;
	background-color: #fff;
	outline: none;

	position: relative;
	display: inline-block;
	vertical-align: top;
	font-size: 16px;
	font-weight: 600;
	letter-spacing: 0;
	text-align: center;
	line-height: 18px;
	z-index: 2;
	color: #000000;
	box-shadow: inset 0px 0px 0px 2px #000;
}

button:hover,
input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:hover {
	background-color: #fff;
	color: #000;
	outline:none;
}

input[type="search"] { -webkit-appearance: textfield; }

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }

::-webkit-input-placeholder {
	opacity: 1 !important;
	color: #000;
}

:-moz-placeholder {
	opacity: 1 !important;
	color: #000;
}

::-moz-placeholder {
	opacity: 1 !important;
	color: #000;
}

:-ms-input-placeholder {
	opacity: 1 !important;
	color: #000;
}

.form-group { margin-bottom: 30px; }


/* Tables
------------------------------------------------------------------------------*/
table {
	border-spacing: 0;
	border-collapse: collapse;
}

td {
	text-align: left;
	font-weight: normal;
}

.table-responsive {
	display: block;
	width: 100%;
	overflow-x: auto;
	-webkit-overflow-scrolling: touch;
	-ms-overflow-style: -ms-autohiding-scrollbar;
}

.table-bordered {
	width: 100%;
	max-width: 100%;
	text-align: left;

}

.table-bordered th,
.table-bordered td {
	vertical-align: bottom;
	border-bottom: 1px solid #ddd;
	padding: 10px;
}

/* Layout Framework
------------------------------------------------------------------------------*/
/*--- main container ---*/

.container,
.container-inner {
	width: 95%;
	margin: 0 auto;
}

.container-inner {
	max-width: 36.806vw;
}

.inner-container {
    max-width: 700px;
    width: 95%;
    margin: 0 auto;
}

#page {
    position: relative;
    width: 100%;
}

/** header **/
#header-block {
    position: absolute;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 999;
    padding-top: 34px;
    padding-bottom: 34px;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
}

.logo-section svg {
    width: 100%;
    height: auto;
    display: block;
}
.top-header {
    margin-bottom: 30px;
}

.primary-navigation ul,
.social-links ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.social-links ul li + li {
    margin-left: 15px;
}

.header-right ul li,
.header-right ul li a,
.primary-navigation li a,
.primary-navigation li {
    font-style: normal;
    font-weight: 700;
    font-size: 16px;
    line-height: 20px;
    letter-spacing: -0.04em;
    text-transform: uppercase;
    color: #FFE800;
}

.primary-navigation li {
    margin: 0 10px;
}


.header-right ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.header-right ul li + li {
    margin-left: 10px;
}

.header-right ul li .rounder {
    height: 35px;
    width: 35px;
    background: #FFE800;
    color: #000000;
    border-radius: 100%;
    margin-left: 10px;
}


/** banner section **/
.banner-section {
    position: relative;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.banner-section:after {
    content: '';
    background: linear-gradient(180deg, rgba(0, 0, 0, 0.3) 0%, rgba(0, 0, 0, 0) 100%);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
}

.banner-section .container {
    height: 100vh;
    position: relative;
    z-index: 2;
}

.banner-section .hot-deals {
    position: absolute;
    right: 0;
    bottom: 56px;
    font-style: normal;
    font-weight: 700;
    font-size: 16px;
    line-height: 20px;
    letter-spacing: -0.04em;
    text-transform: uppercase;
    color: #000000;
    background-color: #FFE800;
    padding: 5px;
}

.banner-content {
    text-align: center;
    padding-bottom: 56px;
}

.banner-content h2 {
    font-style: normal;
    font-weight: 700;
    font-size: 60px;
    line-height: 84.4%;
    text-align: center;
    letter-spacing: -0.05em;
    text-transform: uppercase;
    color: #FFE800;
}

.banner-content a {
    font-style: normal;
    font-weight: 700;
    font-size: 16px;
    line-height: 20px;
    text-align: center;
    letter-spacing: -0.04em;
    text-transform: uppercase;
    color: #FFE800;
}

.banner-content .text,
.banner-content svg {
    display: inline-block;
    vertical-align: middle;
}

.banner-content .text + svg {
    margin-left: 10px;
}

.section-header .section-headline {
    font-style: normal;
    font-weight: 700;
    font-size: 40px;
    line-height: 84.4%;
    text-align: center;
    letter-spacing: -0.05em;
    text-transform: uppercase;
    color: #000000;
}


.product-section {
    padding: 90px 0 75px;
}

.product-carousel {
    padding-left: 70px;
}

.product-grid {
    position: relative;
    padding-top: 136.67%;
    overflow: hidden;
    background-color: #F7F7F7;
    width: 25vw;
}

.product-grid .content-overlay,
.product-grid img {
    position: absolute;
    max-width: 100%;
    max-height: 100%;
    top: 50%;
    left: 50%;
    object-fit: contain;
    transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
}

.product-grid .content-overlay {
    width: 100%;
    height: 100%;
    padding: 2.083vw;
}

.product-grid .content-overlay h4 {
    margin: 0;
    font-size: 12px;
    font-style: normal;
    font-weight: 700;
    line-height: 1.1;
    text-align: center;
    letter-spacing: -0.04em;
    text-transform: uppercase;
    color: #000000;
}

.product-grid .content-overlay h4 a {
    color: #000;
}

.product-grid .content-overlay .price {
    font-style: normal;
    font-weight: 700;
    font-size: 12px;
    line-height: 1.1;
    text-align: center;
    letter-spacing: -0.04em;
    text-transform: uppercase;
    color: #000000;
    transform: rotate(-3.17deg);
    -webkit-transform: rotate(-3.17deg);
    background-color: #FFE800;
    padding: 5px;
}

.product-grid .content-overlay .price sup {
    font-size: 0.417vw;
    bottom: 1em;
}


.product-carousel .owl-prev {
    display: none !important;
}

.product-carousel .owl-carousel .owl-nav button.owl-next {
    position: absolute;
    top: 50%;
    right: 2.5%;
    width: 151px;
    height: 147px;
    background: url(right-arrow.svg) no-repeat center;
    background-size: cover;
    border: 0;
    outline: none;
    box-shadow: none;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
}

.product-carousel .owl-carousel .owl-nav button.owl-next span {
    display: none;
}

#product-tabs .tabs-items {
    list-style: none;
    padding: 0;
    margin-bottom: 72px;
}

#product-tabs .tabs-items li,
#product-tabs .tabs-items li a {
    position: relative;
    font-style: normal;
    font-weight: 700;
    font-size: 16px;
    line-height: 20px;
    text-align: center;
    letter-spacing: -0.04em;
    text-transform: uppercase;
    color: #000000;
}

#product-tabs .tabs-items li {
    margin: 0 20px;
}

#product-tabs .tabs-items li a::before {
    content: '';
    z-index: -1;
    opacity: 0;
    width: 47px;
    height: 47px;
    background-color: #FFE800;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    border-radius: 50%;
}

#product-tabs .tabs-items li.ui-tabs-active a::before {
    opacity: 1;
}

#menuToggle {
    display: none;
}

@media ( max-width: 850px ) {

    .product-carousel {
        padding-left: 50px;
    }

    .product-grid {
        width: 37vw;
    }
}

@media ( max-width: 767px ) {

    .container,
    .container-inner {
        width: 90%;
    }

    #header-block {
        padding: 0;
        border-bottom: 2px solid #FFE800;
    }

    .logo-section {
        order: -1;
        width: 200px;
        padding: 27px 30px 27px 0;
        border-right: 2px solid #FFE800;
    }

    .logo-section img {
        display: block;
    }

    .top-header {
        margin: 0;
    }

    .social-links,
    .header-right .text,
    .primary-navigation {
        display: none;
    }

    .header-right ul li .rounder {
        background-color: transparent;
        width: 25px;
        height: 25px;
        margin: 0;
        color: #FFE800;
    }

    .header-right ul li .rounder svg *,
    .header-right ul li .rounder svg {
        fill: #FFE800;
    }

    #menuToggle {
        display: block;
        position: relative;
        z-index: 1;
        padding: 5px;

        -webkit-user-select: none;
        user-select: none;
    }

    #menuToggle span {
        display: block;
        width: 18px;
        height: 2px;
        margin-bottom: 3px;
        position: relative;

        background: #FFE800;
        border-radius: 3px;

        z-index: 1;

        transform-origin: 4px 0px;

        transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
                  background 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
                  opacity 0.55s ease;
    }

    #menuToggle span:first-child {
        transform-origin: 0% 0%;
    }

    #menuToggle.active span:last-child {
        transform-origin: 60% 0%;
    }

    #menuToggle span:nth-last-child(2) {
        transform-origin: 60% 100%;
    }

    #menuToggle.active span {
        opacity: 1;
        transform: rotate(45deg) translate(-2px, -1px);
        background: #000;
    }

    #menuToggle.active span:nth-last-child(3) {
        opacity: 0;
        transform: rotate(0deg) scale(0.2, 0.2);
    }

    #menuToggle.active span:nth-last-child(2) {
        transform: rotate(-45deg) translate(0, -1px);
    }

    .banner-section .hot-deals {
        left: 50%;
        right: auto;
        transform: translateX(-50%);
        -webkit-transform: translateX(-50%);
        white-space: nowrap;
        bottom: 20px;
    }

    .banner-content {
        width: 90%;
        max-width: none;
    }

    .product-section {
        padding-top: 65px;
    }

    #product-tabs .tabs-items li,
    #product-tabs .tabs-items li a {
        font-weight: 400;
    }

    #product-tabs .tabs-items {
        margin-bottom: 63px;
    }

    .product-carousel .owl-carousel .owl-nav button.owl-next {
        right: -30px;
    }

    #header-block.menu--open {
        background-color: #fff;
        border-color: #000;
    }

    #header-block.menu--open .logo-section {
        border-color: #000;
    }

    #header-block.menu--open  .header-right ul li .rounder {
        color: #000;
    }

    #header-block.menu--open .logo-section svg,
    #header-block.menu--open .logo-section svg *,
    #header-block.menu--open .header-right ul li .rounder svg *,
    #header-block.menu--open .header-right ul li .rounder svg {
        fill: #000;
    }

    .primary-navigation {
        display: block;
        position: absolute;
        width: 100%;
        top: 100%;
        margin-top: 2px;
        left: 0;
        height: 0;
        max-height: 0;
        overflow: hidden;
        background-color: #fff;
        transition: all 0.3s ease;
        -webkit-transition: all 0.3s ease;
    }

    #header-block.menu--open .primary-navigation {
        height: auto;
        max-height: 500px;
    }

    .primary-navigation li {
        width: 100%;
        margin: 0;
    }

    .primary-navigation li + li {
        border-top: 1px solid #000000;
    }

    .primary-navigation li a {
        font-style: normal;
        font-weight: 700;
        font-size: 16px;
        line-height: 24px;
        letter-spacing: -0.04em;
        text-transform: uppercase;
        color: #000;
        padding: 20px 5%;
        display: block;
    }
}

@media ( max-width: 550px ) {
    .product-carousel {
        padding-left: 5%;
    }
    .product-grid {
        width: 80vw;
    }
}
